@font-face{font-family:"Ease Standard";font-style:normal;font-weight:700;font-display:fallback;src:url('../fonts/EaseStandard-Bold.woff2') format('woff2');}
@font-face{font-family:"Ease Standard";font-style:normal;font-weight:400;font-display:fallback;src:url('../fonts/EaseStandard-Regular.woff2') format('woff2');}
@font-face{font-family:"Ease SemiDisplay";font-style:normal;font-weight:700;font-display:fallback;src:url('../fonts/EaseSemiDisplay-Bold.woff2') format('woff2');}
@font-face{font-family:"Rock Salt";font-style:normal;font-weight:400;font-display:fallback;src:url('../fonts/RockSalt-Regular.woff2') format('woff2');}
@font-face{font-family:"Source Serif 4";font-style:normal;font-weight:400;font-display:fallback;src:url('../fonts/SourceSerif4Roman-Regular.woff2') format('woff2');}

:root {
--labs802-green-10: #CAE5D9;
--labs802-green-20: #2F7554;
--labs802-green-30: #1B4230;
--labs802-green-40: #0E241A;
--labs802-blue-10: #CADAEB;
--labs802-blue-30: #394866;
--labs802-yellow: #EBB13D;
--labs802-red: #BD4831;
--labs802-light-00: #ffffff;
--labs802-light-10: #F5F4F0;
--labs802-light-20: #EBE7E1;
--labs802-light-30: #DBD7CE;
--labs802-light-40: #C6C2BA;
--labs802-medium-50: #77746E;
--labs802-dark-60: #595752;
--labs802-dark-70: #3D3C38;
--labs802-dark-80: #292826;
--labs802-dark-90: #191A18;
--labs802-dark-100: #000000;
}

.squircled {
corner-shape: squircle;
border-radius: 3rem;
}

.squircled-slider .n2-ss-layer-col {
corner-shape: squircle;
border-radius: 3rem;
}

@media only all and (max-width: 767px) {

.squircled,
.squircled-slider .n2-ss-layer-col {
border-radius: 1rem;
}
}

#n2-ss-4 .n2-ss-item-countdown_container {
justify-items: center;
}

.bg-blur-10 {
backdrop-filter: blur(8px);
}

.navbar {
transition: all 0.4s ease-in-out;
}

.navbar-hidden {
transform: translateY(-100%);
opacity: 0;
pointer-events: none;
/* Prevents blocking clicks while hidden */
}

#clockdiv {
font-family: sans-serif;
display: inline-block;
font-weight: 100;
text-align: center;
font-size: 20px;
}

#clockdiv>div {
padding: 10px;
border-radius: 3px;
background: #00BF96;
display: inline-block;
}

#clockdiv div>span {
padding: 15px;
border-radius: 3px;
background: #00816A;
display: inline-block;
}

#clockdiv .smalltext {
padding-top: 5px;
font-size: 16px;
}

/*
.navbar-dots ul {
list-style: none;
padding: 0;
margin: 0;
}

.navbar-dots {
position: fixed;
right: 32px;
top: 50%;
transform: translateY(-50%);
z-index: 9999;
}

.navbar-dots a {
display: block;
border-radius: 50%;
border: 2px solid #2f7554;
width: 20px;
height: 20px;
overflow: hidden;
margin: 20px 0;
position: relative;
}

.navbar-dots a::after {
content: '';
background-color: #ebe7e1;
position: absolute;
bottom: 0;
height: 0;
left: 0;
right: 0;
width: 100%;
transition: height 0.3s ease;
}

.navbar-dots .active {
background-color: #ebe7e1;
}

.navbar-dots a:hover::after,
a:active::after {
height: 100%;
}
*/

.wp-image-1137 {
max-width: 250px;
}

.experiences li {
list-style: url("../assets/Asset-11.svg");
position: relative;
}

ul.experiences li:before {
/* lines */
content: "";
position: absolute;
left: -22px;
/* adjust manually */
border-left: 3px solid #595752;
height: 100%;
width: 1px;
}

ul.experiences li:first-child:before {
/* first li's line */
top: 53px;
/* moves the line down so that it disappears under the bullet. Adjust manually */
}

ul.experiences li:last-child:before {
/* last li's line */
height: 38px;
/* shorten the line so it goes only up to the bullet. Is equal to first-child:before's top */
}

ul.timeline {
list-style-type: none;
position: relative;
padding-left: 0;
}

ul.timeline:before {
content: ' ';
background: #000;
display: inline-block;
position: absolute;
left: 12px;
width: 6px;
height: 475px;
z-index: 0;
margin-top: 70px;
}

ul.timeline>li {
margin: 0;
padding-left: 60px;
}

ul.timeline>li:before {
content: ' ';
background: white;
display: inline-block;
position: absolute;
border-radius: 50%;
border: 3px solid #000;
left: 0;
width: 30px;
height: 30px;
z-index: 400;
top: 50px;
}

#faq-accordion .accordion-button:focus {
box-shadow: unset;
}

#faq-accordion .accordion-button {
transform: none !important;
}

.accordion-button:not(.collapsed) {
color: unset;
background-color: unset;
}

.accordion-button:not(.collapsed)::after {
background-image: unset;
content: "-";
text-align: center;
position: absolute;
left: -50px;
height: 38px;
width: 38px;
font-weight: normal;
font-family: 'Ease Standard';
margin: 0;
line-height: .7rem;
font-size: 2rem;
box-shadow: inset -3px -3px 10px #c8c4bf, inset 3px 3px 10px #ffffff;
}

.accordion-button,
.accordion-item {
background-color: #ebe8e1;
}

/*  USING DEV tools to grab CSS from QA instance... needs tweaking though*/

.accordion-button::after {
background-image: unset;
content: "+";
text-align: center;
position: absolute;
left: -50px;
color: rgba(51, 51, 51, 1);
background-color: rgba(235, 231, 225, 1);
border-radius: 30px;
height: 38px;
width: 38px;
font-weight: normal;
font-family: 'Ease Standard';
padding: .7rem;
margin: 0;
line-height: .7rem;
font-size: 2rem;
box-shadow: 3px 3px 10px #c8c4bf, -3px -3px 10px #ffffff;
corner-shape: squircle;
transition: none;
}